 @media (min-width:2000px) {
.navigation span {
 right: 70%;
}
}
 @media (min-width:981px) {
.for-contact-info .info-address {
}
.for-contact-info .info-mail {
}
.for-timing .timing-one {
 width: 42%;
}
.for-timing .timing-two {
 width: 30%;
}
.for-timing .timing-three {
 width: 28%;
}
}
 @media (max-width:1440px) {
#cities-text {
 width: 50%;
}
.footer-body {
 top: 44%;
}
}
 @media (max-width:1200px) {
br {
 display: none;
}
.footer-body {
 top: 40%;
}
.section-desc h1.section-heading {
 font-size: 28px;
}
.navbar-nav > li > a {
 padding: 10px 10px;
}
#newsletter-form .form-group {
 width: 70%;
}
#plans .price-plan .panel-default h2 {
 font-size: 16px;
}
.panel-price h2 {
 font-size: 30px !important;
}
.red-button {
 padding: 10px 15px;
}
.news-holder .news-text h1 {
 font-size: 18px !important;
}
.news-holder .red-button, .detail-info-cont .red-button, .news-holder .news-text .news-read-more {
 padding: 4px 8px;
}
.news-holder .news-container:hover .news-text {
 padding: 6px 8px;
}
.news-holder .news-text p {
 margin-bottom: 10px;
}
.water {
 height: 151%;
}
#location-form label {
 width: 17%;
}
.sidebar-news a {
 font-size: 12px;
}
}
 @media (max-width:1024px) {
.navbar-nav > li > a {
 padding: 8px 10px;
}
.navigation .logo {
 position: inherit;
}
.navigation .logo a {
 padding: 7px 0px;
}
.navigation .logo span {
 display: none;
}
.logo:before {
 display: none;
}
#cities-text {
 width: 45%;
 padding-left: 9%;
}
.water {
 height: 140%;
}
.footer-body {
 top: 48%;
}
}
 @media (max-width:990px) {
.mission-media .media-body {
 padding-left: 0;
}
.for-logo {
 padding-right: 0px;
}
}
 @media (max-width:980px) {
.navigation .logo a {
 padding: 12px 5px;
}
header .text-right, header .text-center {
 text-align: left !important;
}
#form-estimation {
 margin-bottom: 10px;
}
.for-timing {
 margin-top: 10px;
}
.navbar-collapse {
 padding-right: 0px;
}
.navbar-nav > li {
 margin-left: 1px;
}
.navbar-nav > li > a {
 font-size: 11px;
 padding: 6px 10px;
}
.search-container {
 right: -50px;
}
.section-desc p.section-text {
 padding: 0px 100px;
}
.section-desc h1.section-heading {
 font-size: 28px;
}
.bContainer {
 padding: 240px 0 155px;
}
.button-effect {
 bottom: -35px;
}
ul#portfolio-list li {
 margin-left: 12px;
 margin-right: 12px;
}
.portfolio li.item {
 margin-left: 8px;
 margin-right: 8px;
}
.overlay .fa-external-link {
 left: 28%;
}
.overlay .fa-search {
 right: 28%;
}
.myCarousel .carousel-control.left {
 left: 43%;
}
.navbar-default {
 padding-bottom: 0px;
}
.navbar-collapse {
 margin-right: 0px;
}
.bContainer h2 {
 font-size: 20px;
}
.bContainer h1 {
 font-size: 26px;
}
#latest-news {
 padding-bottom: 50px;
}
.news-image img {
 width: 100%;
}
.news-holder .news-container {
 margin-bottom: 20px;
}
#plans {
 padding-bottom: 50px;
}
#plans .price-plan .panel-default {
 margin-bottom: 40px;
}
ul#partners li a {
 padding: 23.5px 29px;
}
.water {
 height: 178%;
}
#newsletter {
 text-align: center;
}
#newsletter-text p {
 margin-bottom: 20px;
}
#cities-text {
 width: 45%;
 padding-left: 9%;
}
.team-memb-info {
 width: 90%;
 transform: skewX(-12deg);
 -webkit-transform: skewX(-12deg);
 -moz-transform: skewX(-12deg);
}
.team-memb:hover .team-memb-info {
 left: 10px;
}
.memb-info-inner {
 padding: 12px 0px;
}
.memb-info-text {
 transform: skewX(12deg);
 -webkit-transform: skewX(12deg);
 -moz-transform: skewX(12deg);
}
.memb-info-text h3 {
 font-size: 16px;
}
.memb-info-text p {
 font-size: 12px;
}
.mission-media .media-body {
 padding-left: 0;
}
#location-form .form-group {
 width: 79%;
}
#location-cities ul {
 margin-top: 0px;
 column-count: 3;
 -webkit-column-count: 3;
 -moz-column-count: 3;
}
.controls button {
 padding: 8px 8px;
 margin-right: 5px;
 font-size: 12px;
}
.footer-body {
 top: 27%;
}
.dropdown .dropdown-menu li a {
 font-size: 12px;
}
}
 @media (max-width:800px) {
.search-container {
 display: none;
}
.mosaicflow__item .hoover .fa {
 margin-top: -4%;
}
}
 @media (max-width:768px) {
h4 {
 font-size: 15px !important;
}
p {
 font-size: 14px !important;
}
.for-logo {
 padding-right: 20px;
}
.slide1, .slide2, .slide4 {
 height: auto !important;
}
.navbar li {
 margin: 15px 0px;
}
.navigation .logo a {
 padding: 5px 0px;
}
.roofers h2 {
 font-size: 15px;
}
#cities-text {
 width: 100%;
 padding-left: 0%;
 padding-bottom: 90px;
}
#newsletter {
 text-align: center;
}
#newsletter-text {
 padding-bottom: 25px;
}
.bContainer hr {
 width: 275px !important;
}
#estimation-text {
 margin: 50px 0px 90px;
}
.navbar-nav > li > a {
 font-size: 12px;
 padding: 6px 6px;
}
.noppading-left {
 padding: 0px;
}
.myCarousel .carousel-control.left, .myCarousel .carousel-control.right {
 position: relative;
}
.myCarousel .carousel-control.left {
 top: 0;
}
.myCarousel .carousel-control.right {
 left: 53%;
 top: -53px;
}
.new {
 margin-bottom: 40px;
}
#cities {
 height: 100%;
}
ul#cities-list li {
 font-size: 14px;
}
#newsletter-form .form-group {
 float: none;
}
#cities .col-sm-7, #cities .col-sm-4 {
 width: 100%;
}
#cities-text ul {
 -moz-column-count: 3;
 -webkit-column-count: 3;
 column-count: 3;
}
.news-holder .news-container:hover .news-text {
 padding: 60px;
}
#newsletter-form .button-effect {
 bottom: -70px;
 left: 0;
 right: 0;
 margin: 0 auto;
 text-align: center;
}
#newsletter-form input {
 width: 100%;
}
.news-section span {
 display: none;
}
.news-hover-div > h1 {
 top: 30px;
}
.news-hover-div > p {
 top: 16%;
}
.news-hover-div > a {
 top: 35px;
}
.new-images {
 display: block;
}
.new-images1 {
 display: none;
}
.media-span {
 right: -1px;
}
#services-right {
 padding-top: 30px;
}
.detail-boxes {
 margin-bottom: 30px;
}
.detail-boxes h1, #detail-text h1 {
 font-size: 18px !important;
 line-height: 25px;
}
#services-left {
 text-align: center;
 margin-bottom: 30px;
}
.outer-border h4 {
 margin-top: 10%;
}
.water {
 height: 160%;
}
.footer-body {
 top: 33%;
}
}
 @media (max-width:765px) {
footer {
 padding: 60px 0px 0px;
 background: #08c;
 overflow: hidden;
 color: #fff;
 border-radius: 0px;
 height: initial;
 width: initial;
 position: relative;
 left: initial;
 -webkit-transform: initial;
 transform: initial;
}
.footer-body {
 z-index: initial;
 top: 0px;
 position: relative;
}
.water {
 height: 130%;
 display: none;
}
}
 @media (max-width:765px) {
.mission-media .media-body {
 padding: 15px;
}
}
 @media (max-width:640px) {
header {
 padding: 15px 0px 12px;
}
.for-timing {
 margin-top: 0px;
}
.for-contact-info .col-xs-12, .for-timing .col-xs-12 {
 margin-bottom: 11px;
}
.for-timing .timing-two, .for-timing .timing-three, .for-contact-info .info-mail {
 margin-bottom: 0px !important;
}
.for-timing .timing-two .address {
 margin-bottom: 5px !important;
}
.for-timing .timing-three .address, .for-timing .timing-three .address span {
 margin-bottom: 0px;
}
.navigation .logo {
 text-align: center;
}
.navbar-fixed {
 position: relative;
}
.navbar-nav {
 margin: 7.5px 0px 7.5px 0px;
}
.navbar-header {
 text-align: center;
}
.navbar-default .navbar-toggle {
 display: inline-block;
 float: none !important;
 padding: 10px;
 text-align: center;
 margin-right: 0px;
}
.navbar li {
 margin-top: 8px;
 margin-bottom: 8px;
}
.navbar-default .navbar-nav > li.active, .navbar-default .navbar-nav > li:hover {
 background: none;
 transform: skew(0deg);
 -webkit-transform: skew(0deg);
 -moz-transform: skew(0deg);
}
.navbar-default .navbar-nav > li.active > a, .navbar-default .navbar-nav > li:hover > a {
 color: #163d66 !important;
 transform: skew(0deg);
 -webkit-transform: skew(0deg);
 -moz-transform: skew(0deg);
}
.navbar-default .navbar-nav > li {
 transform: skew(0deg);
 -webkit-transform: skew(0deg);
 -moz-transform: skew(0deg);
}
.dropdown .dropdown-menu li {
 border-bottom: none;
}
.navbar-nav > li > a {
 font-size: 13px;
 color: #fff !important;
 transform: skew(0deg);
 display: inline-block;
 width: 100%;
 -webkit-transform: skew(0deg);
 -moz-transform: skew(0deg);
 -webkit-transition: all 0.3s ease 0s;
 transition: all 0.3s ease 0s;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
 transform: skew(0deg);
 -webkit-transform: skew(0deg);
 -moz-transform: skew(0deg);
 color: #ffffff;
}
.navigation .col-md-10 {
 padding-right: 0px;
 padding-left: 0px;
}
.nav-collapse {
 background: #0088cc !important;
}
.navbar-fixed {
 top: -90px;
}
.drop-dropdown:hover {
 background: transparent !important;
 color: #DA1C22;
}
.drop-dropdown > ul > li:last-child {
 border: none;
}
.drop-dropdown > ul > li > a {
 padding-left: 45px !important;
 font-weight: 300;
}
.drop-dropdown a:hover, .drop-dropdown a:active, .drop-dropdown a:focus {
 color: #DA1C22 !important;
}
.drop-dropdown a:hover .caret {
 border-left-color: #DA1C22;
}
.drop-dropdown .caret {
 position: absolute;
 top: 6px;
 right: 15px;
}
div.module.parallax-banner {
 padding: 235px 0px 80px;
}
.top-form-container {
 width: 80%;
 margin: 0px auto;
}
.navbar-default .navbar-toggle {
 -webkit-transition: all 0.3s ease 0s;
 transition: all 0.3s ease 0s;
}
.navbar-default .navbar-toggle .icon-bar {
 background-color: #163d66;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:active, .navbar-default .navbar-toggle:focus {
 background-color: #fff;
 border-color: #0088cc;
}
#for-hden-search > .row > .pull-right {
 float: none !important;
}
#slider-with-blocks-1 .owl-controls .owl-buttons div {
 height: 43px;
 width: 15px;
}
#slider-with-blocks-1 .owl-controls .owl-buttons div, #slider-with-blocks-1 .owl-controls .owl-buttons div:hover {
 background: transparent;
 border: none;
 color: #000;
}
#slider-with-blocks-1 .owl-controls .owl-buttons .owl-prev {
 left: 0px;
}
#slider-with-blocks-1 .owl-controls .owl-buttons .owl-next {
 right: -2px;
}
.bContainer {
 padding: 220px 0px 74px;
}
.rsABlock img {
 width: 90%;
}
#estimation-form .field-container-lft {
 padding-right: 15px;
}
#estimation-form .field-container-rght {
 padding-left: 15px;
}
.footer-detail .latest-project {
 padding: 0px !important;
}
.back-to-top {
 right: 20px;
}
#main-slider {
 height: 520px;
}
ul#partners li a {
 padding: 23.5px 15.7px;
}
#newsletter {
 padding: 60px 0px;
}
#page-title {
 padding: 195px 0px 30px;
}
.mission-media .media-body {
 padding: 15px;
}
.contact-info {
 padding-top: 0px;
 margin-top: 30px;
}
#location-form .form-group {
 width: 72%;
}
.controls {
 margin-bottom: 42px;
}
.controls button {
 margin-bottom: 8px;
}
footer {
 padding: 60px 0px 0px;
 background: #08c;
 overflow: hidden;
 color: #fff;
 border-radius: 0px;
 height: initial;
 width: initial;
 position: relative;
 left: initial;
 -webkit-transform: initial;
 transform: initial;
}
.footer-body {
 z-index: initial;
 top: 0px;
 position: relative;
}
.water {
 height: 130%;
 display: none;
}
}
 @media (max-width:480px) {
header, .address {
 text-align: center;
}
.navigation {
 position: relative;
}
.for-timing .timing-two, .for-timing .timing-one {
 margin-bottom: 10px !important;
}
.bContainer h2 {
 font-size: 16px !important;
}
.bContainer h1 {
 font-size: 18px !important;
 line-height: 1.5em;
}
.bContainer .red-button {
 margin-top: 5px;
}
#cities-text ul {
 -moz-column-count: 2;
 -webkit-column-count: 2;
 column-count: 2;
}
#estimation-text {
 margin-top: 0px;
}
.estimation .form-inline .form-group {
 margin-right: 0;
}
.greybox .carousel-control.left {
 left: 35%;
}
.overlay .fa-search {
 right: 20%;
}
.mosaicflow__item .hoover .fa {
 margin-top: 1%;
}
header address i.fa, .info-mail .address i.fa {
 margin-right: 8px;
}
.top-info .timing span:nth-child(2) {
 margin-bottom: 5px;
}
.bx-wrapper .bx-viewport {
 height: auto !important;
 padding: 25px 0px 0px;
}
ul#partners li a {
 padding: 16.5px 14px;
}
.mission-media .media-body {
 padding-left: 25px;
 padding-bottom: 25px;
}
#page-title {
 padding: 50px 0px 30px;
}
#location-form .form-group {
 width: 100%;
}
#location-form .red-button {
 float: none;
 margin-right: 0px;
 margin-top: 20px;
}
#location-cities ul {
 column-count: 2;
 -webkit-column-count: 2;
 -moz-column-count: 2;
}
ul#cities-list li {
 display: flex;
 line-height: 22px;
 margin-bottom: 15px;
}
ul#cities-list li i.fa {
 margin-top: 5px;
}
#newsletter-text h1 span {
 font-size: 20px;
}
.section-desc p.section-text {
 padding: 0px 10px;
}
.testimonial-content p {
 margin: 0px;
}
.news-holder .news-container:hover .news-text {
 padding: 15px;
}
.footer-detail a {
 font-size: 15px;
}
#location-form label {
 width: auto;
}
}
 @media (max-width:460px) {
 header {
 display: none;
}
}
 @media (max-width:360px) {
.color-scheme {
 top: 318px;
}
#main-slider {
 height: 468px;
}
.rsABlock img {
 width: 100%;
}
.top-form-container {
 width: 100%;
 margin: 0px auto;
}
.footer-detail h3 {
 font-size: 20px !important;
}
.bContainer h1 {
 font-size: 16px !important;
 margin: 5px 0;
}
.bContainer h2 {
 font-size: 13px !important;
 margin-top: 5px;
}
.section-desc p.section-text {
 padding: 0px 15px;
}
.news-holder .red-button {
 font-size: 10px;
}
.news-holder .news-text .news-read-more {
 margin-bottom: 15px
}
.news-holder .news-container:hover .news-text {
 padding: 15px;
}
ul#partners li a {
 padding: 16.5px 22px;
}
.l-project-hover {
 padding: 5px;
}
.back-to-top {
 bottom: 80px;
}
#estimation-text {
 margin-top: 0px;
}
#location-form label {
 width: 25%;
}
#location-form .form-control {
 width: 68% !important;
}
#location-form .input-bottom-line {
 left: 26%;
}
#location-form .form-control:focus ~ .input-bottom-line {
 width: 68%;
}
.news-holder .red-button:first-child {
 margin-left: 0px;
}
.controls button {
 padding: 8px 8px;
 margin-right: 3px;
 font-size: 12px;
}
}
 @media (max-width:320px) {
ul#partners li a {
 padding: 16.5px 12px;
}
.bContainer h2 {
 font-size: 12px !important;
}
.news-holder .news-text h1 {
 font-size: 15px !important;
 margin: 5px 0px !important;
}
.bContainer h1 {
 font-size: 14px !important;
}
header {
 font-size: 11px;
}
#cities-text ul {
 -moz-column-count: 1;
 -webkit-column-count: 1;
 column-count: 1;
}
#newsletter .red-button {
 padding: 20px 15px;
}
.news-holder .news-text .news-read-more {
 margin-bottom: 10px;
 font-size: 12px;
 padding: 2px;
}
}
